// priority: 0

// Visit the wiki for more info - https://kubejs.com/

console.info('Executing KubeJS Recipe Scripts...')

ServerEvents.recipes(event => {
  event.custom({"type":"botanypots:crop","seed":{"item":"minecraft:oak_sapling"},"categories":["dirt"],"growthTicks":1200,"display":{"type":"botanypots:aging","block":"minecraft:oak_sapling"},"drops":[{"chance":0.90,"output":{"item":"minecraft:oak_log"},"minRolls":1,"maxRolls":3},{"chance":0.15,"output":{"item":"minecraft:apple"},"minRolls":1,"maxRolls":1}]
})

})
